﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<style>
		div { position: absolute; width:500px; height:400px; border:2px black solid; font-size:45pt;}
		#caja1 { z-index: 5; top: 1em; left: 8em; background-color:aqua; overflow:visible}
		#caja2 { z-index: 15; top: 5em; left: 5em; background-color:azure; overflow:hidden}
		#caja3 { z-index: 25; top: 2em; left: 2em; background-color:beige; overflow:scroll}
		
	</style>
	</head>
	
	<body>
		<div id="caja1">Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 -
		Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 -
		Caja 1 - Caja 1 - Caja 1 - Caja 1
		</div>
		<div id="caja2">Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 -
		Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 -
		Caja 2 - Caja 2 - Caja 2 - Caja 2
		</div>
		<div id="caja3">Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 -
		Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 -
		Caja 3 - Caja 3 - Caja 3 - Caja 3
		</div>
		
	</body>

</html>
